Yoast SEO
[Plugin: WordPress SEO by Yoast] $("#wpadminbar").pointer is not a function (1 post)

  1. david
    Posted 3 years ago #

    Is there a work around for this problem? I can't update by version of wordpress for a while as our version of php is lower than needed for 3.4.2. Is there anything I can do to get around this as I really want to use the plugin to solve my pagination issues. The workaround on this thread

    is not needed as wordpress-seo/admin/class-pointers.php already had the modified code.

    Is it possible to set the Sitewide meta settings Noindex subpages of archives explicity in the code as I cant access the form - as this is the main reason for getting the plugin, to solve my pagination issues.


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Yoast SEO
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.